Subject: gypsum board

From: "Permaculture West" <[email-masked]>
Date: Sun, 28 Sep 1997 09:02:38 -0700

I've heard of gardeners using scrap gypsum board from construction sites
in their gardens to provide essential calcium (gypsum being calcium
sulphate).  I was wondering if gypsum board is comprised of anything other
than calcium sulphate (i.e. glues, dyes, binding agents, any other
potential toxins, etc.).

 [email-masked]